@charset "UTF-8";

/************************************** GENERAL *************************************/

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}
.clearfix { 
  display: inline-block;  
}
* html .clearfix {  
  height: 1%;  
} /* Hides from IE-mac */
.clearfix {  
  display: block;  
}


body {
	margin: 0;
	padding: 0;
}

h1 {
	font-family: 'Exo', sans-serif;
	font-weight: 600;
	color: #6c7479;
	margin: 0;
}

h2 {
	font-family: 'Exo', sans-serif;
	font-weight: 200;
	color: #6c7479;
	margin: 0;
}

h3,
a.plus1-link {
	text-transform: uppercase;
	font-family: 'Exo', sans-serif;
	font-weight: 200;
	font-size: 1.2em;
	margin: 0;
	color: #6c7479;
}
.info div.field-label,
a.plus1-link
 {
	clear : left;
	margin-left : -10px;
}

h4 {
	font-family: Helvetica, sans-serif;
	font-weight: 200;
	font-size: 0.75em;
	color: #6c7479;
}

.content ul,
P {
	clear: both;
	font-weight: 200;
	font-family: Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: 1 em;
	color: #6c7479;
}

a {
	color: #6c7479;
	text-decoration: underline;
}

a:hover {
	color: #de0d12;
}


/*****************COLORS*************/

.black { color:#191b1b; }
.black-back { background:#191b1b; }

.gray { color:#6c7479; }
.gray-back { background:#6c7479; }

.lt-gray { color:#cdcdcd; }
.lt-gray-back { background:#cdcdcd; }

.blue {	color:#0d1147;}
.blue-back { background: #0d1147; }

.red { color:#cc0000; }
.red-back { background:#cc0000; }

.orange { color:cc5c00; }
.orange-back { background:cc5c00; }

.purple { color:#a4005d; }
.purple-back { background:#a4005d; }


.white { color:#FFFFFF;}
.white-back { background:#FFFFFF; }

.image-credit {
	font-style:italic;
	font-size:0.75em;
	float:right;
}

/************************************** NAV **************************************/
	



/************************************** ROTATOR
**************************************/

.rotator {
	background-color: #FFF;
	max-width: 100%;
	height: 450px;
	text-align: center;
}

.rotator img {
	margin: 140px auto;
}
	

/************************************** ABOUT ICONS
**************************************/

.about-landing {
	width: 100%;
	height: 230px;
	background: #FFF;
}

.about-landing-content {
	max-width: 75%;
	margin: 2.9em auto;
}

.about-landing ul {
	list-style: none;
}

.about-landing li {
	displsay: inline-block;
	float: left;
	width: 15.33%;
	margin: 0 0 0 0.75em;
	text-align:center;
}

.about-landing li:first-child {
	margin-left: 0;
}

.about-landing li:last-child {
	margin-right: 0;
}

.about-landing li img {
	width: 100px;
	height: 100px;
}

.about-landing a {
	text-decoration: none;
	color: #191b1b;
}

.about-landing a:hover {
	color: #de0d12;
}
	


/************************************** ABOUT SECTIONS
**************************************/

.about-section {
	width: 100%;
	background-color: #F4F5F6;
	margin: 0;
	clear: both;
}

.about-section-text {
	max-width: 65%;
	margin: 0 auto;
	padding: 0px 0px 4em 0px;
}

.about-section:nth-child(even) {
	background-color: #FFF;
	text-align: right;
}

/***STYLES FOR COLLECTIONS PAGES***/


.collection-banner {
	min-width:3000px !important;
	margin-left:-1000px !important;
	padding:0;
	height:200px;
	display:block;
	background-repeat:repeat-x;
	background-position:center;
	background-size:contain;
	margin-top: -25px /*eliminates the gap between the collection banner header and the main menu*/
}



.eyewire > .collection-banner {
	background-image:url('http://3dprint.nih.gov/sites/default/files/file_browser_upload/user/meghan-coakley/collection-banner-eyewire.png');
}

.heart-library > .collection-banner {
	background-image:url('http://3dprint.nih.gov/sites/default/files/file_browser_upload/user/meghan-coakley/collection-banner-heart-library.png');
}

.collection > .image-credit {
	margin-top:-10px;
}

.collection > .title {
	display:inline-block;
	height:60px;
	padding:10px 0;
	width:auto;
}

.heart-library > .collection > .title {
	width:270px;
	display:inline-block;
}

.collection > .title h1{
	display:inline-block;
	line-height:25px;
}

.collection > .menu {
	width:700px;
	display:inline;
	height:50px;
	margin-right:0;
}

.collection > .menu ul {
	display:inline-flex;
	list-style:none;
	font-family:'Exo' sans-serif;
	color:#6c7479;
	float:right;
	width:auto;
	font-weight:400;
	margin-top:-40px;
}
.collection > .menu li {
	padding-left:25px;
	font-size:.9em;
	float:right;
}
.collection > .menu a {
	text-decoration:none;
	color:#6c7479;
}
.collection > .menu a:hover {
	color:#CC0000;
}

.collection > .menu a:active {
	color:#0D1147;
	font-weight:600;
}

.collection > .curator {
	display:block;
	height:30px; 
	font-style:italic;
	padding:0 0 20px 0;
}

.collection > .curator h2 {
	font-size:1em;
	padding-top:5px;
}

#icon, #avatar {
	float:left;
	flex-wrap:wrap;
	padding-right:10px;
}

#avatar img {
	width:30px;
	height:30px;
	vertical-align:middle;
	display:inline;
}
.nih-lib > #icon {
	width:85px;
}


/***Heart Library****/

.page-section#educate {
	background-image:url('http://3dprint.nih.gov/sites/default/files/file_browser_upload/user/meghan-coakley/eyewire-banner.jpg');
	height:350px;
}

.page-section#inspire {
	background-image:url('http://3dprint.nih.gov/sites/default/files/file_browser_upload/user/meghan-coakley/eyewire-banner.jpg');
	height:350px;
}

.page-section#challenge {
	background-image:url('http://3dprint.nih.gov/sites/default/files/file_browser_upload/user/meghan-coakley/eyewire-banner.jpg');
	height:350px;
}



#about-icon {
	width:90px;
	height:auto;
	display:block;
	margin:auto;
}

.right-overlay, .left-overlay {
	width:30%;
	height:350px;
	background:#FFFFFF;
	opacity:0.75;
}

.right-overlay { text-align:right; margin-right:0px; margin-left:auto;}

.left-overlay { text-align:left; margin-left:0px; margin-right:auto;}

#section-text {
	opacity:1;
	padding:20px;
	position:relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#section-text p {
	color:#000000;
	font-weight:bold;
}
#section-text h2 {
	text-align:center;
	font-weight:bold;
	color:#000000;
}

/****EDITORIAL BOARD****/

.inner-container {
	min-height:400px;
	max-height:500px;
	margin:0 auto;
}

.board-picture {
	min-height:400px;
	max-height:500px;
	width:auto;
	margin:0 auto;
	padding: 0px 30px 0 0;
	float:left;
}

.bio {
	margin:0 auto;	
	box-sizing:border-box;
	height:400px;
	width:auto;
}
.bio h2 {
	font-weight:bold;
	font-size:1.7em;
}
.bio p {
	font-size:1.2em;
	text-align:left;
}

.bio h3 {
	line-height:1em;
}

.bio ul {
	list-style:none;
	/*display: -webkit-flex;
	display: flex;
		align-items:flex-start;flex-wrap:wrap;*/
	text-align:center;
	display:inline-flex;
	width:auto;
}

.bio li {
	padding:10px 50px 0 0;
	display:inline;
	width:auto;
}

.bio li img {
	width:auto;
	height:60px;
	display:block;
	clear:both;
	margin:0 auto;
	padding:10px 0;
}

.bio-info {
	text-align:left;
	display:block;
}

.bio-info img {
	padding:0 10px 0 0;
	display:inline-block;
	vertical-align:middle;
}

.bio-info h3 {
	display:inline-block;
}

.board-name {
	display:block;
	padding:10px 0 0 0;
}

/** Twitter block for collections **/

.collection > .twitter {
	float:right;
	width:270px;
	padding-left:30px;
}

.nih-lib > .collection > . twitter {
	height:800px;
}


/** Div for adding help link with question icon **/
.help-question h4 {
	font-family: 'exo', sans-serif;
	font-weight:600;
	font-size: 0.85em;
}

a.help-question {
	text-decoration:none;
}

a.help-question :hover {
	color:#cc0000;
}

.help-question img {
	float:left;
	margin:-2px 3px 0 0;
}

/** Masquerade block in footer **/
#masquerade-footer {
	float: right;
}
#masquerade-footer h2 {
  	color: #FFF;
}
#masquerade-footer .form-item .description {
	color: #FFF !important;
	font-size: 1.2em;
}
#masquerade-footer .form-item .description a {
	color: #FFF;
}
	
